Firefly III 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1692070 漏洞类型 跨站脚本
发布时间 2019-08-05 更新时间 2019-08-12
CVE编号 CVE-2019-14670 CNNVD-ID CNNVD-201908-366
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-366
|漏洞详情
Firefly III是一套开源的个人财务管理系统。 Firefly III 4.7.17.3版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/firefly-iii/firefly-iii/issues/2365


来源:github.com

链接:https://github.com/firefly-iii/firefly-iii/commit/692b256f3f6d9eab992a72eb042844220b314054


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14670